@charset "utf-8";
/*reset.css*/
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; font-size: 100%; } body { margin: 0; font-size: 1.4rem; line-height: 1.5; color: #333333; height: 100%; overflow-x: hidden; -webkit-overflow-scrolling: touch; } article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; } audio, canvas, progress, video { display: inline-block; vertical-align: baseline; } audio:not([controls]) { display: none; height: 0; } [hidden], template { display: none; } svg:not(:root) { overflow: hidden; } a { background: transparent; text-decoration: none; -webkit-tap-highlight-color: transparent; color: #0088cc; } a:active { outline: 0; } a:active { color: #006699; } abbr[title] { border-bottom: 1px dotted; } b, strong { font-weight: bold; } dfn { font-style: italic; } mark { background: #ff0; color: #000; } small { font-size: 80%; } sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; } sup { top: -0.5em; } sub { bottom: -0.25em; } img { border: 0; vertical-align: middle; } hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; } pre { overflow: auto; white-space: pre; white-space: pre-wrap; word-wrap: break-word; } code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; } button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; } button { overflow: visible; } button, select { text-transform: none; } button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; } button[disabled], html input[disabled] { cursor: default; } button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; } input { line-height: normal; } input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; } input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; } input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; } fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; } legend { border: 0; padding: 0; } textarea { overflow: auto; resize: vertical; } optgroup { font-weight: bold; } table { border-collapse: collapse; border-spacing: 0; } td, th { padding: 0; } html, button, input, select, textarea { font-family: "microsoft yahei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; } h1, h2, h3, h4, h5, h6, p, figure, form, blockquote { margin: 0; } ul, ol, li, dl, dd { margin: 0; padding: 0; } ul, ol { list-style: none outside none; } h1, h2, h3 { font-weight: normal; } h1 { font-size: 1.8rem; } h2 { font-size: 1.6rem; } h3 { font-size: 1.4rem; } input::-moz-placeholder, textarea::-moz-placeholder { color: #cccccc; } input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #cccccc; } input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #cccccc; } * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; } .fix {zoom:1;} .fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;} .none { display: none;} .hidden { width: 0px; height: 0px; overflow: hidden;} .tc { text-align: center;}.fl {float: left;}.fr{float: right;}
/*reset.css*/
::-webkit-input-placeholder{/* WebKit, Blink, Edge */color:#fa9c9c;}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */color:#fa9c9c;}
::-moz-placeholder{/* Mozilla Firefox 19+ */color:#fa9c9c;}
:-ms-input-placeholder{/* Internet Explorer 10-11 */color:#fa9c9c;}
input {
	outline: none;
}

/* 华为官网要求-页面底部留空 | 页面最大宽度 640px。 */
body{
    max-width: 6.4rem;
    margin: 0 auto;
}
.fix {zoom:1;}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.tc{text-align: center;}
.mb36{margin-bottom: 0.46rem;}
.p55{padding:0rem 0.55rem!important}
.bg{width: 6.4rem; margin: 0 auto;}
.top_banner{ text-align: center; position: relative;}
.top_banner img, .head_img img{width: 100%;}
.content{background: url(../img/main_bg.jpg) no-repeat top center #d8f4fe; background-size: 6.4rem 26.55rem; position: relative;overflow: hidden;}
.header{padding: 0 0.25rem;}
.head_img{ width: 1.21rem; height: 1.21rem; float: left; margin: -0.22rem 0.2rem 0 0;}
.header_info{float: left; }
.header_info h1{color: #14110f;font-size: 0.31rem;font-weight: 700;font-family: Adobe Heiti Std;}
.header_info .mouth{ color: #545351; font-size: 0.24rem; font-family: Adobe Heiti Std; font-weight: normal;}
.bbs_btn{ float: right; width: 2.4rem; height: 1.06rem; background: url(../img/bbs_btn.png) no-repeat top center; background-size: 100%; margin-top: -0.24rem;}
.mod_1{ padding-left:0.48rem; height: 6rem;}
.mod_title{height: 1.4rem;font-size: 0;line-height: 0;}
.gift_area{}
.gift_area li{font-size: 0.18rem; width: 1.15rem; text-align: center; color: #d9bf6a; float: left; margin-right: 0.26rem;}
.gift_area li img{width: 1.28rem;}
.gift_area li p{width: 1.28rem;margin-top: 0.09rem;background: #c4a877;color: #fff;font-size: 0.17rem;padding: 0.02rem 0;}
.gift_rule{padding:0.48rem 0.48rem 0 0;font-size: 0.2rem;color: #545351;line-height: 0.41rem;}

.video_box{width: 5.2rem; height: 2.93rem; overflow: hidden; margin: 0 auto; }
.video_box video{width: 100%; height: 100%;}

.mod_2{height: 5.25rem;margin-top: 0.5rem;}
.mod_3{height: 14rem;margin-top: 1.3rem;}
.mod_4{margin-top: 14.5rem;}
.mod_5{margin-top: 1.45rem;}



.mod_3 img{width: 5.92rem;}
/* 首页幻灯片 */
.npcSwiper{padding-top: 0.87rem;text-align:center;height: 6rem;}
.npcSwiper .swiper-slide img{width:100%;}
.npcSwiper .bd li{width: 4.67rem;float:left;margin-left: 0.24rem;text-align:center;}
.npcSwiper .bd li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.npcSwiper .bd li img{width: 100%;}
.npcSwiper .hd ul{display: none;}
.npcSwiper .hd{position: relative;}
.npcSwiper .people{display: inline-block;width: 0.83rem; height: 0.83rem;filter: brightness(0.3)}
.npcSwiper .swiper-pagination-bullet-active .people{filter: brightness(1)}
.npcSwiper .people_01{ background:url(../img/on_people_01.png) no-repeat;background-size: cover;}
.npcSwiper .people_02{background:url(../img/on_people_02.png) no-repeat;background-size: cover;}
.npcSwiper .people_03{background:url(../img/on_people_03.png) no-repeat;background-size: cover;}

#npcSwiper .swiper-pagination-bullet-active .people img{filter: brightness(1);}
#npcSwiper .swiper-pagination{width: 0.83rem;position: absolute;left: 5.3rem;top: 1.5rem;}
#npcSwiper .people img{filter: brightness(0.5);}
.npcSwiper .pagination{z-index: 5;bottom: 0!important;}
.swiper-pagination-bullet {
    display: inline-block;
    width: auto!important;
    height: auto!important;
    background: none!important;
    opacity: 1!important;
}


.picSwiper{position: relative;}
.picSwiper .swiper-container{width: 3.97rem; margin: 0 auto .3rem;}
.picSwiper .swiper-wrapper{margin-bottom: .5rem;}
.picSwiper .swiper-slide{width: 3.97rem!important; height: 7.02rem; float: left;}
.picSwiper .swiper-slide img{width: 100%; height: 100%;}
.picSwiper .pagination{text-align: center; bottom: 0 !important;}
.picSwiper .pagination .swiper-pagination-bullet{width: .12rem !important; height: .12rem !important; background-color: #6aadc8 !important; border-radius: .06rem !important; display: inline-block; vertical-align: top; margin: 0 .05rem !important;}
.picSwiper .pagination .swiper-pagination-bullet-active{width: .6rem !important;}


.picSwiper .prev, .picSwiper .next{width: .9rem;height: .68rem;position: absolute; top: 3.17rem; z-index: 100; opacity: 1 !important;}
.picSwiper .prev{left: .3rem;background:url(../img/prev_white_btn.png) no-repeat;background-size:100%;}
.picSwiper .next{right: .3rem;background:url(../img/next_white_btn.png) no-repeat;background-size:100%;}
